header{
	.top-bar{
		#gradient .vertical(@start-color: #774799; @end-color: #5e3879; @start-percent: 0%; @end-percent: 100%);
		padding: 9px 0;
		.clearfix();
		text-align: right;
		border-bottom: 5px solid @border-bottom;
		ul{
			.reset-list();
			display: inline-block;
			text-transform: uppercase;
			font-size: @top-nav-size;
			line-height: @line-height-default;
			font-weight: bold;
			li{
				display: inline-block;
	            margin: 0 0 0 32px;
	            position: relative;
	            &:before{
	            	content: '';
	            	position: absolute;
	            	width: 4px;
	            	height: 4px;
	            	background: @background;
	            	top: 3px;
	            	left: -19px;
	            }
	            a{
	            	text-decoration: none;
	            	&:hover{
	            		text-decoration: underline;
	            	}
	            }
			}
	        li:first-child:before{
	        	display: none;
	        }
		}
		a{color: #fff;}
	}
	.cart {
		display: inline-block;
		margin: 0 0 0 76px;
		position: relative;
		&:hover{
			text-decoration: none;
		}
		&:before{
			content: '';
			position: absolute;
			top: -3px;
			left: -45px;
			background: @sprite -7px -6px;
			width: 20px;
			height: 18px;
			
		}
	}
	.container{
		.clearfix();
		#gradient .vertical(@start-color: #fff; @end-color: #ede7ff; @start-percent: 65%; @end-percent: 100%);
		border-top: 3px solid @border-top;
		border-bottom: 1px dashed @border-dotted;
		.logo{
			float: left;
			margin: -30px 0 0;
		}
		nav{
			.clearfix();
		    float: right;
		    max-width: 563px;
		    width: 100%;
		    margin: 0 0 -1px;
			padding: 14px 0 0;
			ul{
				.reset-list();
				font-weight: bold;
				li{
					display: inline-block;
					text-align: center;
					padding: 3px 3px 0;
					border: 1px dashed @border-dotted;
					border-width: 1px 1px 0;
					-moz-border-radius:@border-radius-nav;
					border-radius: @border-radius-nav;
					vertical-align: bottom;
					&:first-child{
						margin: 0;
					}
					a{
						padding: 12px 31px 11px;
						background: #f00;
						display: inline-block;
						border-radius: @border-radius-nav;
						color: @color-link-at-top;
						text-decoration: none;
					}
				}
				.active{
					border-color: @border-dotted-active;
					a{
						padding: 15px 31px;
						#gradient .vertical(@start-color:#8fd8df ; @end-color: #6ea6ab; @start-percent: 20%; @end-percent: 100%);
					}
				}
				.active+li{
					margin: 0 0 0 27px;
				}
				.addition-1{
					a{
					    #gradient .vertical(@start-color: #9e90e1; @end-color: #7d72b1; @start-percent: 20%; @end-percent: 100%);
					    &:hover{
					    	#gradient .vertical(@start-color:#7d72b1 ; @end-color: #9e90e1; @start-percent: 20%; @end-percent: 100%);
					    }
					}
				}
				.addition-2{
					a{
						#gradient .vertical(@start-color: #c290e1; @end-color: #9972b1; @start-percent: 20%; @end-percent: 100%);
						&:hover{
							#gradient .vertical(@start-color:#9972b1; @end-color: #c290e1; @start-percent: 20%; @end-percent: 100%);
						}
					}
				}
				.addition-3{
					a{
						#gradient .vertical(@start-color: #e190dc; @end-color: #b373af; @start-percent: 20%; @end-percent: 100%);
						&:hover{
							#gradient .vertical(@start-color:#b373af ; @end-color:#e190dc ; @start-percent: 20%; @end-percent: 100%);
						}
					}
				}
			}
		}
	}
}
